package com.yonge.cooleshow.biz.dal.dto;


import com.yonge.cooleshow.biz.dal.entity.BaseMessage;

public class ImNetworkMusicSheetDownloadMessage extends BaseMessage {
    
    private ImNetworkMusicSheetDownloadMessageContent content;
    
    private static final transient String TYPE = "DY:musicScoreDownloadMessage";

    public ImNetworkMusicSheetDownloadMessage(ImNetworkMusicSheetDownloadMessageContent content) {
        this.content = content;
    }

    public ImNetworkMusicSheetDownloadMessageContent getContent() {
        return content;
    }

    public void setContent(ImNetworkMusicSheetDownloadMessageContent content) {
        this.content = content;
    }

    @Override
    public String getObjectName() {
        return TYPE;
    }
}
